# Uses of Class
org.apache.lucene.analysis.br.BrazilianStemFilter

Packages that use BrazilianStemFilter
Package
Description
org.apache.lucene.analysis.br
Analyzer for Brazilian Portuguese.

- ## Uses of BrazilianStemFilter in org.apache.lucene.analysis.br

  Methods in org.apache.lucene.analysis.br that return BrazilianStemFilter
  Modifier and Type
  Method
  Description
  `BrazilianStemFilter`
  BrazilianStemFilterFactory.`create(TokenStream in)`